---
# defaults file for ojs
ojs_repo: "http://github.com/pkp/ojs"
ojs_version: master
ojs_packages: "git"
ojs_path: "/var/www/html/ojs"
ojs_default_envelope_sender: "noreply@{{ ojs_server_name }}"
ojs_oai_endpoint: "https://{{ ojs_server_name }}/oai"
ojs_composer: true
ojs_legacy: false
ojs_server_name: #
ojs_db_user: #
ojs_db_password: #
ojs_db_name: #
ojs_php_user: "php-fpm"
ojs_selinux: true
ojs_config_filename: "{% if ojs_legacy | bool %}legacy_config.inc.php{% else %}config.inc.php{% endif %}" 
